@media screen and (max-width: 4000px) {

}
@media screen and (min-width: 1888px) {

}

@media screen and (max-width: 1899px) {

}

@media screen and (max-width: 1599px) {


}

@media screen and (min-width: 1200px) and (max-width: 1599px) {
}


@media screen and (min-width: 993px) and (max-width: 1200px) {

}


@media screen and (max-width: 1366px) {

    .product_header{
        font-size: 30px;
    }
    .product_article {
        margin: -3px 0 13px 0;
    }
    .product_header {
        margin: 0 0 9px 0;
    }

    .product_old_price_value{
        font-size: 20px;
    }
    .product_price_value{
        font-size: 38px;
    }
    .product .product_buttons{
        margin: 42px 0 0 0;
    }
    .product .product_buttons.with_get_price_button{
        margin-top: 56px;
    }
    .product_price_garanty{
        margin: 42px 0 0 0;
    }
    #msProduct {
        margin-bottom: 100px;
    }
    .product_info_controls .tabs{
        min-height: 60px;
    }
    .no_product_header {
        font-size: 20px;
        line-height: 30px;
    }
    .no_product_note {
        font-size: 16px;
    }
}

@media screen and (max-width: 1200px) {

    .catalog_cats_button_dropdown{
        right: 15px;
        top: 20px;
    }
    .cat_card_pic{
        background-size: contain;
        width: 80%;
        max-width: 200px;
        max-height: 200px;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }
    .sm .cat_card_pic{
        max-width: 400px;
    }
    .lg .cat_card_pic{
        top: 50%;
        max-height: 230px;
        transform: translateY(-50%);
    }


    .product_card_pic{
        height: 200px;
    }
    .product_card_old_price_value{
        font-size: 12px;
    }
    .product_card_price_value{
        font-size: 18px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1080px) {
}
@media screen and (min-width: 992px) and (max-width: 1199px) {

}

@media screen and (min-width: 769px) and (max-width: 991px) {

}

@media screen and (min-width: 769px) and (max-width: 1199px) {
}
@media screen and (min-width: 992px) {


}
@media screen and (max-width: 991px) {

    .product_gallery_thumbs_wrapper{
        display: none;
    }

    .product_card{
        width: 50%;
    }

}

@media screen and (max-width: 820px) {

}
@media screen and (max-width: 767px) {

    .catalog_header_mobile{
        padding: 0;
        margin: 0 0 20px 0;
        display: flex;
        position: relative;
    }

    .catalog_header_cats{
        width: 100%;
    }

    .catalog_cats_button,
    .catalog_header_cats:hover .catalog_cats_button{
        background: none;
        font-weight: 600;
        font-size: 16px;
        color: #000;
        width: 100%;
        text-align: left;
        justify-content: flex-start;
        padding-left: 20px;
        padding-right: 20px;
        border: none;
        border-right: 1px solid #dfdfdf;
        border-radius: 0;
        min-height: 50px;
    }
    .catalog_cats_button svg,
    .catalog_cats_button svg .cls-1{
        fill: #000;
    }
    .catalog_cats_button_burger{
        display: none;
    }
    .catalog_cats_button_dropdown {
        right: 20px;
        top: 23px;
    }

    .catalog_header_cats.active+.catalog_header_search{
        border-bottom: 1px solid #dfdfdf;
    }
    .catalog_header_cats .catalog_cats_button.active {
        background: #fff;
        color: #00aeef;
        border: none;
        border-right: 1px solid #dfdfdf;
        border-top: 1px solid #dfdfdf;
        border-radius: 0;
    }
    .catalog_header_cats.active .catalog_cats_button_burger svg,
    .catalog_header_cats.active .catalog_cats_button_dropdown .cls-1{
        fill: #00aeef;
    }
    .catalog_cats_menu {
        width: 100%;
        border-color: transparent;
        border-bottom: 1px solid #dfdfdf;
        border-radius: 0;
        padding: 26px 0 25px 0;
        z-index: 20;
    }
    .catalog_header_cats:hover .catalog_cats_menu {
        opacity: 0;
        visibility: hidden;
        height: 0;
    }
    .catalog_header_cats .catalog_cats_menu.active{
        opacity: 1;
        visibility: visible;
        height: auto;
    }
    .catalog_cats_menu .active a{
        margin: 0 -19px;
    }

    .catalog_header_search{
        width: 60px;
    }

    .catalog_header_search_button{
        width: 100%;
        height: 100%;
        justify-content: center;
        align-items: center;
        display: none;
    }

    .catalog_header_search_button.active{
        display: flex;
    }

    .catalog_header_search_button.close svg{
        fill: #00aeef;
    }

    .catalog_header_search .search_form{
        position: absolute;
        background: #fff;
        left: 0;
        top: 100%;
        border-bottom: 1px solid #dfdfdf;
        z-index: 10;

        opacity: 0;
        visibility: hidden;
        height: 0;
    }
    .catalog_header_search .search_form.active{
        opacity: 1;
        visibility: visible;
        height: auto;
    }
    .catalog_header_search .search_form input[type="text"]{
        height: 70px;
    }
    .catalog_header_search .search_form .button {
        background: #a6ce39;
        padding: 8px 8px 10px 9px;
        width: 36px;
        height: 36px;
        min-height: 36px;
        border-radius: 40px;
        top: 50%;
        transform: translateY(-50%);
        right: 13px;
    }
    .catalog_header_search .search_form .button svg .cls-1{
        fill: #fff;
    }


    .banner.mobile{
        /*max-width: 280px;
        margin: 0 auto;*/
    }
    .banners.mobile .md{
        height: 480px;
    }
    .banner.sm{
        height: 480px;
        margin-bottom: 20px;
    }
    .banners.sm{
        margin-bottom: 20px;
    }
    .banners.slick-dotted.slick-slider{
        padding-bottom: 0;
    }
    .catalog_main_cats .wrapper{
        padding-left: 0;
        padding-right: 0;
    }

    .cat_card{
        height: auto;
    }
    .cat_card_pic{
        position: relative;
        height: 200px;
        transform: translate(-50%,0%);
        top: auto;
        margin: 40px 0 40px 0;
        max-width: 280px;
        max-height: 120px;
    }

    .cat_card_header{
        padding: 0;
        display: flex;
        align-items: stretch;
    }
    .cat_card_header>a{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        padding: 10px 10px 10px 30px;
    }
    .cat_card_6114 .cat_card_header a{
        color: #000;
    }
    .cat_card_data{
        position: relative;
        bottom: auto;
        background: #fff;
        text-align: left;
        border-bottom: 1px solid #dfdfdf;
    }
    .cat_card.sm .cat_card_data,
    .cat_card.md .cat_card_data,
    .cat_card.lg .cat_card_data{
        bottom: auto;
        left: 0;
        transform: none;
    }
    .cat_card:hover .cat_card_pic{
        opacity: 1;
    }
    .cat_card:hover .cat_card_data,
    .cat_card.sm:hover .cat_card_data,
    .cat_card.md:hover .cat_card_data,
    .cat_card.lg:hover .cat_card_data{
        bottom: auto;
        left: 0;
        transform: none;
    }
    .cat_card_header_button_dropdown{
        height: 100%;
        width: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .cat_card:hover .cat_card_sub_cats {
        margin: 0;
        opacity: 0;
        visibility: hidden;
        height: 0;
    }

    .cat_card .cat_card_sub_cats.active {
        margin: 14px 0 23px 0;
        opacity: 1;
        visibility: visible;
        height: auto;
        text-align: left;
    }
    .cat_card_sub_cats a{
        padding: 0 30px;
    }
    .cat_card_sub_cats li {
        margin: 0 0 15px 0;
    }
    .cat_card.md .cat_card_header {
        min-height: 50px;
        padding: 0;
    }
    .cat_card.lg .cat_card_header {
        max-width: 100%;
        min-height: 50px;
    }
    .cat_card.md .cat_card_pic{
        transform: translate(-50%, -10%);
    }
    .cat_card.lg .cat_card_pic{
        transform: translate(-50%, -10%);
    }
    .catalog_content {
        margin: 0 0 60px 0;
    }


    .catalog_cat_filter {
        background: none;
        padding: 0;
    }

    .catalog_cat_filter_button{
        display: block;
        margin: 5px 0 0 0;
    }

    .catalog_cat_filter .catalog_cat_filter_header{
        padding: 0;
    }


    .catalog_cat_filter .catalog_cat_filter_header a{
        display: flex;
        justify-content: space-between;
        font-weight: normal;
        font-size: 18px;
    }

    .catalog_cat_menu {
        display: flex;
        border: 1px solid #e6e6e6;
        position: absolute;
        border-radius: 50px;
        z-index: 10;
    }
    .catalog_cat_menu li {
        font-size: 16px;
        line-height: 25px;
        margin: 0;
    }
    .catalog_cat_menu a {
        color: #000;
        font-size: 14px;
        font-weight: bold;
        padding: 6px 25px 8px 25px;
        border-radius: 30px;
        display: inline-block;
        transition: all .25s ease-out 0s;
        width: max-content;
    }
    .catalog_cat_menu li:not(.active) a:hover {
        color: #00aeef;
        padding-left: 25px;
    }
    .catalog_cat_filter .catalog_cat_filter_header.with_childrens {
        margin: 0 0 17px 0;
    }


    .catalog_filters {
        padding: 35px 20px 20px 20px;
        position: absolute;
        background: #fff;
        z-index: 120;
        width: 100%;
        top: 0;
        left: 0;

        transform: translateX(-50%);
        left: 50%;
        width: 94%;

        display: none;
    }

    .catalog_filters_close{
        position: absolute;
        right: 0;
        top: 0;
        width: 30px;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #ed1651;
        z-index: 130;
    }
    .catalog_filters_close{
        fill: #fff;
    }
    .catalog_filters_header{
        font-size: 16px;
        font-weight: 800;
        margin: 0 0 101px 0;
    }


    #mse2_filters{
        position: relative;
    }
    .catalog_filters_menu{
        display: flex;
        border: 1px solid #e6e6e6;
        position: absolute;
        top: 45px;
        border-radius: 50px;
        width: 100%;
    }

    .catalog_filters_menu li {
        font-size: 16px;
        line-height: 25px;
        margin: 0;
        width: 100%;
    }
    .catalog_filters_menu a {
        color: #000;
        font-size: 14px;
        font-weight: bold;
        padding: 6px 20px 8px 20px;
        border-radius: 30px;
        display: inline-block;
        transition: all .25s ease-out 0s;
        width: max-content;
        width: 100%;
        text-align: center;
    }
    .catalog_filters_menu .active a{
        background: #a6ce39;
        color: #fff;
    }
    .filter_title{
        display: none;
    }
    .catalog_filter_all{
        display: none;
    }
    .hidden_filter{
        display: block;
    }

    .catalog_filter{
        opacity: 0;
        visibility: hidden;
        height: 0;
        margin: 0;
    }
    .catalog_filters fieldset{
        margin: 0;
    }
    .catalog_filter.active{
        opacity: 1;
        visibility: visible;
        height: auto;
    }


    .catalog_filters .form_buttons{
        display: flex;
        margin: 25px -20px 0;
        padding: 20px 15px 0;
        border-top: 1px solid #e6e6e6;
    }
    .catalog_filters .form_buttons .button{
        margin: 0 5px;
        padding: 0 20px;
        width: 100%;
    }

    .catalog_filters .form_buttons button[type="submit"]{
        display: block;
        background: #a6ce39;
    }
    .mse2_number_slider{
        display: none;
    }

    .mse2_number_inputs {
        margin: 4px -5px 13px;
    }


    .catalog_items {
        margin: 0 -10px 15px -10px;
        padding: 90px 0 0 0;
    }
    .product_card{
        width: 100%;
        padding: 0;
        margin: 0 0 25px 0;

    }
    .product_card .ms2_product{
        border: none;
        border-bottom: 1px solid #e6e6e6;
        display: flex;
        padding: 0 0 25px 0;
    }

    .product_card_pic {
        height: auto;
        max-height: 200px;
        width: 50%;
        min-width: 50%;
        padding: 0 20px 0 20px;
    }
    .product_card_data {
        padding: 0 20px 0 0;
    }

    .product_card_header{
        text-align: left;
        font-size: 14px;
        line-height: 20px;
        margin: 0 0 4px 0;
    }

    .product_card_order{
        position: relative;
        left: auto;
        padding: 0;
        bottom: auto;
        margin: 17px 0 0 0;
    }
    .product_card_cat {
        text-align: left;
        font-size: 12px;
    }
    .product_card_price{
        flex-wrap: wrap;
    }
    .product_card_old_price_value{
        font-size: 12px;
        width: 100%;
        color: #000;
        margin: 0 0 2px 0;
    }
    .product_card_price_value{
        font-size: 16px;
        width: 100%;
    }
    .ms2_form {
        text-align: left;
    }

    .product_card .get_price_button{
        font-size: 14px;
        font-weight: 500;
        padding-left: 20px;
        padding-right: 20px;
        margin: -10px 0 5px 0;
    }

    .catalog_data{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .catalog_data .banner {
        margin: 40px 0 10px 0;
        padding: 0 10px;
    }


    .product_gallery_items {
        width: 100%;
        height: auto;
        overflow: hidden;
    }
    .product_gallery .no_pic{
        height: 250px;
    }
    .product_gallery_item {
        height: 250px;
        background-size: cover;
        background-position: 50% 50%;
    }
    .product_gallery_items.slick-dotted.slick-slider{
        padding-bottom: 30px;
    }
    .slick-dots {
        bottom: 0;
    }
    .product_gallery {
        margin: 0 0 25px 0;
    }

    .product.ms2_form{
        padding: 0;
    }
    .product_article{
        font-size: 12px;
        margin: 0 0 13px 0;
    }
    .product_header{
        font-size: 24px;
        line-height: 30px;
        font-weight: normal;
        margin: 0 0 11px 0;
    }
    .product_cat{
        font-size: 14px;
        font-weight: normal;
        margin: 0 0 0 0;
    }
    .product_price{
        margin: 8px 0 23px 0;
    }
    .product_price.with_old_price {
        margin: 8px 0 0 0;
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
    .product_old_price_value{
        font-size: 16px;
    }
    .product_price_value{
        font-size: 30px;
    }
    .product .product_buttons{
        margin-top: 18px;
    }
    .product .product_buttons.with_get_price_button{
        margin-top: 27px;
    }
    .product_price_garanty{
        padding: 19px;
        margin: 18px 0 0 0;
    }
    .product_price_garanty_header{
        font-size: 14px;
        line-height: 20px;
        margin: 0 0 10px 0;
    }
    .product_price_garanty_note{
        font-size: 14px;
        line-height: 20px;
    }

    .product_price_garanty.with_get_price_button {
        padding-top: 19px;
        margin-top: 27px;
    }
    .product_price_garanty .get_price_button{
        font-size: 14px;
        padding-left: 27px;
        padding-right: 27px;
        margin: 0 0 15px 0;
    }

    #msProduct {
        margin-bottom: 30px;
    }

    .product_info_controls {
        margin: 0 0 35px 0;
        height: 60px;
        position: relative;
    }

    .product_info_controls .tabs{
        position: absolute;
        top: 0;
        left: 20px;
    }
    .product_info_controls .tabs a{
        font-size: 14px;
        line-height: 20px;
        padding: 0 10px;
    }

    .product_tab_content_description{
        max-height: 370px;
        overflow: hidden;
        position: relative;
    }
    .product_tab_content_description.full{
        max-height: none;
    }
    .product_tab_content_more{
        position: absolute;
        bottom: 0px;
        height: 70px;
        display: flex;
        background: #fff;
        width: 100%;
        align-items: flex-end;
        padding: 0 0 20px 0;
    }

    .product_tab_content_video iframe{
        height: 320px;
    }


    .looked{
        margin: 24px 0 0 0;
        max-width: 400px;
        margin: 0 auto;
    }
    .looked_header{
        font-size: 24px;
        line-height: 30px;
        text-align: center;
        padding: 0 40px;
    }
    .looked_product_pic {
        min-width: 110px;
        padding: 5px 30px 0 0;
    }
    .looked_product_header{
        font-size: 16px;
        line-height: 25px;
    }
    .looked_product_note{
        font-size: 16px;
        line-height: 20px;
    }
    .product_info_data {
        margin: 0 0 56px 0;
    }



    .product_marketing .banner{
        margin: 0 0 20px 0;
    }
    .banner.lg{
        height: 480px;
    }

    .no_product{
        padding: 48px 30px 70px 30px;
    }
    .no_product_header {
        font-size: 25px;
        line-height: 35px;
        margin: 0 0 19px 0;
    }
    .no_product_note {
        font-size: 18px;
        line-height: 25px;
        margin: 0 0 39px 0
    }

    .no_product .button{
        font-size: 14px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .product_marketing {
        margin: 0 0 40px 0;
    }
    .catalog_product_page .catalog_content,
    .catalog_product_page .special_conditions{
        margin: 0 0 52px 0;
    }





    .fast_order_form .form_item.full_height,
    .get_product_form .form_item.full_height{
        margin-top: 15px;
    }



    .collection_item_same{
        margin: 42px auto 0;
        text-align: center;
    }
    





 }


@media screen and (max-width: 576px) {
}